/* For the score ticker, we only want to show full cards */
/* The following breakpoints are the points in which we can add another card to the ticker (manually calculated) */

@media (min-width: 768px) {
    #score-ticker {
        max-width: 701px;
    }
}

@media (min-width: 992px) {
    #score-ticker {
        max-width: 697px;
    }
}

@media (min-width: 1225px) {
    #score-ticker {
        max-width: 928px;
    }
}

@media (min-width: 1225px) {
    #score-ticker {
        max-width: 928px;
    }
}

@media (min-width: 1475px) {
    #score-ticker {
        max-width: 1160px;
    }
}

@media (min-width: 1687px) {
    #score-ticker {
        max-width: 1393px;
    }
}